You are Here:
Linux Lite 5.0 Final is now available for download and installation



[ SOLVED ] Lite 3.8 update failure

Author (Read 2098 times)

0 Members and 2 Guests are viewing this topic.

Lite 3.8 update failure
« on: December 11, 2019, 09:27:56 AM »
 

lewisw62

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit
Hi Everyone

I have a complete update failure of a 32 bit Lite 3.8 machine that mentions an ip address and 'main i386 packages'. I have another similar machine that is still updating perfectly connected to the same router. Can anyone suggest a remedy? Here is the update failure log:

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Ign:1 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial InRelease
Hit:2 http://linux.teamviewer.com/deb stable InRelease
Hit:3 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
Hit:4 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
Hit:5 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease
Ign:6 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial Release
Ign:7 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main i386 Packages.diff/Index
Hit:8 http://archive.canonical.com xenial InRelease
Hit:9 http://us.archive.ubuntu.com/ubuntu xenial InRelease
Ign:10 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main all Packages
Ign:11 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en_US
Hit:12 http://repo.linuxliteos.com/linuxlite citrine InRelease
Ign:13 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en.diff/Index
Hit:14 http://us.archive.ubuntu.com/ubuntu xenial-security InRelease
Ign:15 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main i386 Packages
Ign:10 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main all Packages
Ign:11 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en_US
Ign:16 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en
Hit:17 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease
Ign:15 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main i386 Packages
Ign:10 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main all Packages
Ign:11 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en_US
Hit:18 http://us.archive.ubuntu.com/ubuntu xenial-proposed InRelease
Ign:16 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en
Ign:15 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main i386 Packages
Ign:10 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main all Packages
Hit:19 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease
Ign:11 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en_US
Ign:16 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en
Ign:15 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main i386 Packages
Ign:10 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main all Packages
Ign:11 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en_US
Ign:16 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en
Ign:15 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main i386 Packages
Ign:10 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main all Packages
Ign:11 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en_US
Ign:16 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en
Err:15 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main i386 Packages
  403  Forbidden [IP: 91.189.95.83 80]
Ign:16 http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial/main Translation-en
Reading package lists...
W: The repository 'http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu xenial Release' does not have a Release file.
E: Failed to fetch http://ppa.launchpad.net/jonathonf/pepperflashplugin-nonfree/ubuntu/dists/xenial/main/binary-i386/Packages  403  Forbidden [IP: 91.189.95.83 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.
Last Edit: January 23, 2020, 06:38:06 PM by firenice03
 


Re: Lite 3.8 update failure
« Reply #1 on: December 11, 2019, 12:41:13 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1548
    Posts
  • Country: us
  • Reputation: 254
  • * Forum Moderator *

  • Linux Lite: 4.8 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics

  • Kernel: 4.x
@lewisw62 ,

From your output and based on the following link, you may need to remove the pepperflash PPA.  I believe pepperflash is already part of the repository for Linux Lite 3.8, so you should be able to install it via Install/Remove Software, and you'll have one less PPA to worry about.

https://forums.linuxmint.com/viewtopic.php?f=90&t=306890
Want to thank me?  Click my [Thank] link.
 

Re: Lite 3.8 update failure
« Reply #2 on: December 13, 2019, 10:57:08 AM »
 

lewisw62

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit
Many thanks for the suggestion torreydale. It's all rather odd. Install/remove i.e. Synaptic reports that pepperflash is not installed. It also reports that Adobe Flash is not installed. Meanwhile firefox at first reported in red that the Flash plug-in was out of date and vulnerable. Then I disabled it, and now the Adobe flash download site says I should download it, and Firefox says it does not exist to re-enable it. Meanwhile video web sites continue to work, presumably via HTML5, and the update error and log remains unaltered. So I attempted to install pepperflash, in order to clean up by uninstalling it, and it refuses to install with a similar error to the update. It seems to have been withdrawn. So how do I clean up I wonder? To me it looks like a re-install of Lite 3.8 itself, start again. Quite a mess.
 

Re: Lite 3.8 update failure
« Reply #3 on: December 15, 2019, 05:11:12 AM »
 

lewisw62

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit
I have had to re-install Lite 3.8. I backed up and restored my desktop shortcuts, which was most of my personalisation. Website video is working well so far without flash. Updates are coming in fine.
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation